/* Your custom css code goes here */
 #t01 tr:nth-child(even)
{
background-color:#49D292;
color:#ffffff; 
}
#t01 tr:nth-child(odd)
{
background-color:#582aeb;
color:#ffffff; 
}
#t01
{
	width:100%;
}
#t01, tr, td, th
{
	border:4px solid #16281b;
	border-collapse:collapse;
	text-align:center;
	padding:5px;
}
th
{
	color:white;
	font-size:25px;
	font-weight:900px;
}
td
{
	padding:10px;
	font-size:18px;
	
}

#note
{
	
	padding:5px;
	
	 
}
#note p
{
	font-size:29px;
	font-family:Arial Rounded MT Bold;
	text-align:center;
}